.dp-img-infoblock{
    background:#fff;
    padding:10px;
}
.dp-img-infoblock h5{
    margin:0 0 10px;
    font-size:1.222em;
    color:#23282E;
    font-weight:700;
}

.dp-img-infoblock p{
    font-size:12px;
    line-height:1.5;
    color:#23282E
}

.dp-img-infoblock .iconbox-icon-container img{
    width:180px;
}

.dp-img-infoblock .iconbox-icon-wrap .iconbox-icon-container{
    width:180px;
}

.dp-img-infoblock .btn.btn-naked{
    color:#872121;
    font-size:18px;
}

.dp-img-infoblock .btn.btn-naked i{
    font-size:12px;
}

.dp-banner .ld-row-outer{
    align-content:stretch
}

.dp-banner .ld-row-outer>.vc_column_container {
    align-items:stretch;
}

.dp-banner .ld-row-outer>.vc_column_container > .vc_column-inner > .wpb_wrapper {
    flex:1;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}

.dp-common-sec{
    padding-top: 100px;
    padding-bottom: 100px;
}

.dp-blog-item-list .lqd-lp-img .lqd-lp-meta:not(:only-child).pos-b-l{
    position:static !important;
}

.dp-blog-item-list .lqd-lp-meta-solid{
    box-shadow:none;
}

.dp-blog-item-list .lqd-lp-meta time{
    display:none;
}

.dp-blog-item-list .lqd-lp-style-13 .lqd-lp-cat, .dp-blog-item-list .lqd-lp-style-14 .lqd-lp-cat{
    background:none;    
    padding:25px 0 0 !important;
}

.dp-blog-item-list .lqd-lp-style-13 .lqd-lp-cat a, .dp-blog-item-list .lqd-lp-style-14 .lqd-lp-cat a{
    color:#23282E;
    font-size:18px;
    
}

.dp-blog-item-list .lqd-lp-img{
    margin-bottom:10px !important;    
}

.dp-blog-item-list .btn.btn-naked {
    background:#872121;
    color:#fff;
    display:block;
    padding:20px;
    border-radius:50px;
    text-align:center;
}

.dp-blog-item-list .btn.btn-naked .btn-icon{
    display:none;
}

.dp-blog-item-list .btn.btn-naked:hover{
    background: #000;
}

.dp-footer-logo img{
    width:192px;
}

.dp-footer-logo.wpb_single_image .vc_single_image-wrapper{
    margin-bottom:25px;
}

@media (max-width:1350px){
    .dp-img-infoblock .iconbox-icon-wrap .iconbox-icon-container {
        width: 120px;
    }

    .dp-img-infoblock .iconbox-icon-wrap .iconbox-icon-container img{
        height:180px;
        object-fit:cover;
    }
}

@media (max-width:1024px){
    .dp-img-infoblock .iconbox-icon-wrap .iconbox-icon-container {
        width: 100%;
    }

    .dp-img-infoblock .iconbox-icon-wrap .iconbox-icon-container img{
        width: 100%;
        height:180px;
        object-fit:cover;
    }

    .dp-img-infoblock.iconbox-side{
        flex-direction:column;
    }
    .dp-img-infoblock.iconbox-side .iconbox-icon-wrap {
        margin-inline-end: 0;
        margin-bottom:20px;
        width: 100%;
    }
}

@media (max-width:767px){
    .dp-common-sec .h2, .dp-common-sec h2{
        font-size:2.2em;
    }
    .dp-common-sec .h3, .dp-common-sec h3{
        font-size:2em;
    }
    .dp-common-sec{
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .dp-common-sec .h5, .dp-common-sec h5 {
        font-size: 1.15em;
    }
    .dp-img-content-block-row .wpb_column +.wpb_column > .vc_column-inner {
        padding-top:30px;
    }
}

.dp-inner-banner{
    min-height:559px;
}

.dp-img-content-block-row .ld-fancy-heading:has(h4){
    border-bottom:1px solid #D6DBE1;
    margin-bottom:15px;
}

.dp-slider-row .ld-row>.wpb_column {
    padding:0;
}

.dp-project-slider h2{
    font-size:1.333em;
    opacity: 0;
	transition:all 0.3s ease-in-out;
}
.dp-project-slider .carousel-item{
	padding-left:0 !important;
	padding-right:0 !important;
}

.dp-project-slider h2 a{
    color:#fff;
}

.dp-project-slider h6{
    display:none !important;
}

.dp-project-slider .lqd-fb-style-1 .ld-slideelement-hidden {
    margin-top: 0;
}
.dp-project-slider .carousel-item:hover h2{
	opacity:1
}
.dp-project-slider .lqd-fb-content-inner:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
}

.dp-project-slider .lqd-fb-style-1 .lqd-fb-bg{
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, transparent 50%);
}

.dp-blog-item-list ul.pagination{
    justify-content:center;
}
.dp-blog-item-list ul.pagination .page-numbers{    
    border-radius:50%;
    color:#872121;
    width:47px;
    height: 47px;
}
.dp-blog-item-list ul.pagination .page-numbers.current, .dp-blog-item-list ul.pagination .page-numbers:hover {
    color: #fff;
    border-color: #872121;
    background: #872121;
    
}

.dp-blog-item-list ul.pagination .page-numbers.next:before{
    content:'Nächste';
    text-transform:none;
    letter-spacing:0;
    font-size:16px;
    font-weight:500;
}

.dp-blog-item-list ul.pagination .page-numbers.prev:after{
    content:'Vorherige';
    text-transform:none;
    letter-spacing:0;
    font-size:16px;
    font-weight:500;
}

.dp-blog-item-list ul.pagination .page-numbers.next,
.dp-blog-item-list ul.pagination .page-numbers.prev {
    border:1px solid;
    width:auto;
    height:auto;
    border-radius:40px;
    padding:12px 33px;
    background: rgb(135 33 33/0%);
    top:50%;
    transform: translate(0, -50%);
}

.dp-blog-item-list ul.pagination .page-numbers.next i:before,
.dp-blog-item-list ul.pagination .page-numbers.prev i:before{
    content: '\e800';
    font-family: 'dipicon';
    margin-left:10px;
}

.dp-blog-item-list ul.pagination .page-numbers.prev i:before{
    content: '\e811';
    margin-left:0;
    margin-right:10px;
}

.dp-blog-item-list ul.pagination{
    position: relative;
}

.dp-blog-item-list ul.pagination .page-numbers.next{
    position: absolute;
    right:0;    
}

.dp-blog-item-list ul.pagination .page-numbers.prev{
    position: absolute;
    left:0;    
}

.dp-blog-item-list ul.pagination .page-numbers.next:hover,
.dp-blog-item-list ul.pagination .page-numbers.prev:hover {
    background: rgb(135 33 33/100%);
}

.dp-cta-box{
    background:rgba(255, 255, 255, 0.6);
    padding:25px;
}
.dp-cta-box .contents{
    width:100%;
    display:flex;
    align-items: center;
    gap:20px;
    padding-right: 155px;
}

.dp-cta-box .btn{
    margin:0 !important;
    position:absolute;
    right:0;
    top:50%;
    transform:translate(0, -50%) !important;
    border-radius:40px;
    background:#872121;
    box-shadow:rgba(0, 0, 0, 0.25) 0 4px 4px;
}

.dp-cta-box .iconbox-icon-wrap{
    display:none;
}

.dp-cta-box.iconbox .btn>span:not(.btn-icon):not(.btn-txt){
    padding: 17px 25px !important;
}

.dp-cta-box .btn:hover{
    background:#000;
}

.dp-cta-box.iconbox h3,
.dp-cta-box.iconbox p{
    margin:0;
    font-size: 1.778em;
    color:#16191D;
    font-weight: 500;
    text-align: left;
}

@media (max-width:991px){
    .dp-cta-box.iconbox h3,
    .dp-cta-box.iconbox p{
        font-size: 1.278em;
    }
}

.dp-contact-form.lqd-contact-form[class*=vc_custom_]{
    background:#FFFFFF !important;
    padding:30px 30px;
}

.dp-row{
    display:flex;
    flex-wrap:wrap;
    margin:0 -15px;
}
.dp-col-6{ 
    padding:0 15px;
    width: 100%;
}
@media (min-width:992px){
    .dp-col-6{
        width:50%;        
    }
}
.dp-col-12{
    padding:0 15px;
    width:100%;
}

.dp-contact-form.lqd-contact-form label{
    font-size:14px;
    color:#445160;
    font-weight:500
}

.dp-contact-form.lqd-contact-form select, .dp-contact-form.lqd-contact-form input, .dp-contact-form.lqd-contact-form textarea, .dp-contact-form.lqd-contact-form .ui-button.ui-selectmenu-button{
    font-size:16px;
    border-radius:50px;
    border-color:#D0D5DD;
}

.dp-contact-form.lqd-contact-form input::placeholder, .dp-contact-form.lqd-contact-form textarea::placeholder{
    color:#546475;
}

.dp-contact-form.lqd-contact-form .wpcf7-form-control-wrap{
    margin-bottom: 10px;
}

.lqd-contact-form input[type=submit], .lqd-contact-form button[type=submit]{
    width:100% !important;
    background:#872121 !important;
    border-color:#872121 !important;
    height:56px !important;
    margin-top: 20px;
}

.lqd-contact-form input[type=submit]:hover, .lqd-contact-form button[type=submit]:hover{
    background: #000;
}

.dp-contact-info-block{
    padding:30px 30px;
    color:rgba(255, 255, 255, 0.7);
}

.dp-contact-info-block h3{
    color:#fff;
    font-size:1.33em;
    font-weight:400;
    margin:5px 0 5px !important;
}

.dp-contact-info-block.iconbox-sm .iconbox-icon-container{
    background:#fff;
    color:#16191D;
}

.dp-contact-info-block h3+p{
    margin-bottom:10px;
}

.dp-contact-info-block p+p{
    margin-top:20px;
}

.dp-contact-info-block a{
    color:#fff;
}

.dp-iconbox-row .vc_column-inner > .wpb_wrapper{
    flex:1;
    display:flex;
}

.dp-iconbox-row .iconbox {
    flex:1;
    justify-content: flex-start;
}

.dp-google-map .wpb_wrapper{
    padding:0 !important;
}

.dp-google-map-row .ld-container{
    padding:0;
}

.dp-project-slider .lqd-fb {
	border-radius:0;
}

.dp-project-slider .carousel-item .lqd-fb-style-1{
    transform:translate(0) scale(1);
    margin:30px 0;
    position:relative;
    backface-visibility:hidden;
	padding-top:130%
}

.dp-project-slider .carousel-item:hover .lqd-fb-style-1{
    transform:translate(0) scale(1.05);    
}

.dp-project-slider .carousel-item:hover{
    z-index:1
}

.dp-kollection-btns .btn {
    background:none;
    border:none;
    color:#546475;
    border-radius:8px !important;
	margin-bottom:15px;
}

.dp-kollection-btns .btn:hover,
.dp-kollection-btns .btn.dp-active{
    background:#872121;
    color:#fff;
}

.dp-kollection-btns .btn>span:not(.btn-icon):not(.btn-txt){
    padding:13px 20px !important;
}

.dp-kollection-panels .dp-common-sec:not(.dp-active){
    display:none;
}

.is-stuck .module-logo img{
    width:190px;
}

@media (min-width: 1200px) {
    .is-stuck .lqd-head-sec-wrap {
        background: rgba(255, 255, 255, 0.75) !important;
        backdrop-filter:blur(10px)
    }
}

.footer .lqd-custom-menu .menu-item{
    margin:0;
}
.footer .lqd-custom-menu .menu-item a{
    padding:10px 0;
}

.footer .lqd-custom-menu .menu-item + .menu-item{
    border-top:1px solid #9F9B95CC
}

.footer .lqd-custom-menu .menu-item:last-child{
    border-bottom:1px solid #9F9B95CC
}